Package jxl.format

# Interface Format

All Known Implementing Classes:
  `DateFormat`, `jxl.write.biff.DateFormatRecord`, `jxl.biff.FormatRecord`, `NumberFormat`, `jxl.write.biff.NumberFormatRecord`

public interface Format
Exposes the cell formatting information

## Method Summary

Modifier and Type
Method
Description
`String`
`getFormatString()`
Accesses the excel format string which is applied to the cell Note that this is the string that excel uses, and not the java equivalent

## Method Details

### getFormatString

String getFormatString()
Accesses the excel format string which is applied to the cell Note that this is the string that excel uses, and not the java equivalent

Returns:
  the cell format string